PHP Manual
Prev |  | Next

# newt_win_messagev

(PECL)

newt_win_messagev --

## Description

void newt_win_messagev ( string title, string button_text, string format, array args )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`title`

  Its description

`button_text`

  Its description

`format`

  Its description

`args`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_win_message | Up | newt_win_ternary